* {
  box-sizing: border-box;
}

html, body {
  margin: 0px;
  padding: 0px;
}

body {
  font-family: 'Open Sans', sans-serif;
  border: 20px solid #eee;
  background: #fff;
  padding-top: 80px;
}

section {
  width: 100%;
}

h1, h2 {
  font-weight: normal;
  margin-top: 0px;
}

h1 {
  margin-bottom: 50px;
  margin-top: 20px;
  font-size: 60px;
}

h2 {
  margin-bottom: 0px;
  font-size: 30px;
}

a {
  color: #335fff;
  text-decoration: none;
}

header {
  line-height: 28px;
  text-align: center;
  max-width: 600px;
  font-size: 18px;
  margin: auto;
  margin-bottom: 100px;
  padding-left: 20px;
  padding-right: 20px;
}

section {
  display: flex;
  max-width: 940px;
  margin: auto;
  margin-bottom: 100px;
  padding-left: 20px;
  padding-right: 20px;
}

.explaination {
  padding-left: 100px;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.image {
  flex-direction: column;
  justify-content: center;
  display: flex;
  width: 300px;
}

.image img {
  width: 100%;
}

footer {
  padding-left: 50px;
  margin: auto;
  text-align: center;
  padding-right: 50px;
  padding-bottom: 50px;
}

ul {
  list-style: none;
  margin-bottom: 0px;
}

li {
  margin-bottom: 10px;
}

li:before {
  content: "▲";
  position: absolute;
  margin-left: -26px;
  font-size: 12px;
  margin-top: 3px;
}

.explaination a {
  margin-top: 22px;
  border: 1px solid #ccc;
  position: relative;
  width: 128px;
  padding: 10px 20px;
  border-radius: 5px;
  color: #555;
}

/**
 * Responsive
 */

@media (max-width: 800px) {

  .explaination {
    padding-left: 50px;
  }
}

@media (max-width: 650px) {

  svg {
    width: 100%;
  }

  h1 {
    line-height: 66px;
  }

  header {
    margin-bottom: 50px;
  }

  header p {
    font-size: 16px;
  }

  section {
    flex-direction: column;
  }

  .image {
    margin: auto;
    margin-bottom: 50px;
    width: 70vw;
  }

  .explaination {
    padding-left: 0px;
  }

  section:nth-child(odd) {
    background: rgba(255, 255, 255, 0.5);
    padding-bottom: 50px;
    margin-bottom: 50px;
    padding-top: 50px;
  }
}